.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(0.334092,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.334092,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.334092,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.335524,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335524,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335524,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.336631,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.336631,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.336631,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.337529,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337529,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337529,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.338310,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.338310,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.338310,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.341854,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341854,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341854,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.342251,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.342251,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.342251,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.361149,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361149,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361149,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.370778,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370778,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370778,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.374115,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374115,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374115,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.382244,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382244,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382244,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.394312,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394312,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394312,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.394759,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394759,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394759,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.397123,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.397123,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.397123,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.424341,0.059895,-0.017838,0.390115,0,0);-ms-transform:matrix(0.424341,0.059895,-0.017838,0.390115,0,0);-webkit-transform:matrix(0.424341,0.059895,-0.017838,0.390115,0,0);}
.m6{transform:matrix(0.447835,0.063231,-0.017838,0.390115,0,0);-ms-transform:matrix(0.447835,0.063231,-0.017838,0.390115,0,0);-webkit-transform:matrix(0.447835,0.063231,-0.017838,0.390115,0,0);}
.m3{transform:matrix(0.458825,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.458825,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.458825,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-5.074548px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.776000px;}
._2{width:1.467694px;}
._0{width:9.319856px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,26,23);}
.fs5{font-size:2.404141px;}
.fsa{font-size:10.018109px;}
.fs6{font-size:10.369872px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:25.628000px;}
.fs10{font-size:25.756000px;}
.fse{font-size:27.305506px;}
.fsd{font-size:27.370000px;}
.fs8{font-size:27.996000px;}
.fs2{font-size:28.000000px;}
.fsc{font-size:28.938000px;}
.fsb{font-size:30.000000px;}
.fsf{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:45.268000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:51.208000px;}
.y3{bottom:43.732314px;}
.y15{bottom:68.732026px;}
.y51{bottom:72.637255px;}
.y2e{bottom:78.104575px;}
.y12{bottom:79.666667px;}
.y16{bottom:90.601307px;}
.y13{bottom:92.944444px;}
.y46{bottom:94.506536px;}
.y7{bottom:101.535948px;}
.y6{bottom:110.908497px;}
.y52{bottom:111.689542px;}
.y9{bottom:112.470588px;}
.y1e{bottom:128.091503px;}
.y20{bottom:137.464052px;}
.y4d{bottom:139.026144px;}
.y14{bottom:140.588235px;}
.y1f{bottom:141.369281px;}
.y0{bottom:156.209150px;}
.y2b{bottom:231.185950px;}
.y2a{bottom:246.170156px;}
.y54{bottom:261.790290px;}
.y53{bottom:273.027195px;}
.y29{bottom:273.641410px;}
.y21{bottom:287.377037px;}
.y3b{bottom:302.884231px;}
.y3c{bottom:303.648407px;}
.y39{bottom:318.251046px;}
.y38{bottom:330.875661px;}
.y1d{bottom:332.144324px;}
.y1c{bottom:332.303896px;}
.y1b{bottom:332.439627px;}
.y19{bottom:332.849564px;}
.y18{bottom:332.942000px;}
.y1a{bottom:333.127836px;}
.y17{bottom:333.245979px;}
.y55{bottom:360.062092px;}
.y50{bottom:362.405229px;}
.y45{bottom:366.700980px;}
.y3d{bottom:367.082756px;}
.y4f{bottom:374.905085px;}
.y4e{bottom:386.227124px;}
.yb{bottom:399.532707px;}
.y3e{bottom:403.385450px;}
.yc{bottom:415.893273px;}
.ya{bottom:434.526993px;}
.y37{bottom:465.905871px;}
.y36{bottom:478.530486px;}
.y3f{bottom:490.512197px;}
.y41{bottom:502.740874px;}
.y40{bottom:503.122493px;}
.y42{bottom:526.814891px;}
.y44{bottom:527.640300px;}
.y43{bottom:539.807431px;}
.y48{bottom:566.177410px;}
.y4a{bottom:579.183696px;}
.y49{bottom:593.072095px;}
.y47{bottom:606.726181px;}
.y8{bottom:614.023804px;}
.y3a{bottom:615.829113px;}
.yf{bottom:637.538124px;}
.y11{bottom:658.054477px;}
.y25{bottom:664.579802px;}
.y10{bottom:670.269876px;}
.y32{bottom:735.725884px;}
.y31{bottom:749.307801px;}
.ye{bottom:773.518189px;}
.yd{bottom:784.698390px;}
.y28{bottom:791.358055px;}
.y34{bottom:819.996972px;}
.y33{bottom:823.330319px;}
.y2d{bottom:833.704637px;}
.y30{bottom:863.836601px;}
.y4c{bottom:892.427093px;}
.y1{bottom:896.762522px;}
.y4b{bottom:901.163559px;}
.y5{bottom:904.450980px;}
.y23{bottom:907.454258px;}
.y22{bottom:910.905542px;}
.y4{bottom:927.882353px;}
.y2{bottom:951.313725px;}
.y35{bottom:952.021509px;}
.y27{bottom:962.220405px;}
.y26{bottom:991.462758px;}
.y2f{bottom:991.767053px;}
.y2c{bottom:1005.000936px;}
.y24{bottom:1051.259933px;}
.h8{height:1.750215px;}
.hd{height:7.293183px;}
.h9{height:7.549267px;}
.h6{height:17.472000px;}
.h7{height:18.657184px;}
.h15{height:18.750368px;}
.h13{height:19.878408px;}
.h12{height:19.925360px;}
.hb{height:20.381088px;}
.h5{height:20.384000px;}
.hf{height:21.066864px;}
.he{height:21.840000px;}
.h14{height:23.296875px;}
.hc{height:26.208000px;}
.ha{height:32.955104px;}
.h10{height:34.944000px;}
.h3{height:34.945312px;}
.h2{height:35.845600px;}
.h16{height:560.009804px;}
.h1{height:991.147059px;}
.h4{height:1012.235294px;}
.h11{height:1013.016340px;}
.h0{height:1237.176471px;}
.w3{width:547.513072px;}
.w7{width:561.571895px;}
.w6{width:562.352941px;}
.w2{width:563.133987px;}
.w8{width:564.696078px;}
.wa{width:568.601307px;}
.w5{width:570.163399px;}
.w4{width:610.777778px;}
.wb{width:618.588235px;}
.w9{width:633.428105px;}
.w1{width:697.473856px;}
.w0{width:956.000000px;}
.x3{left:45.300654px;}
.x0{left:84.352941px;}
.x11{left:112.470588px;}
.x15{left:132.777778px;}
.x1c{left:138.027030px;}
.x18{left:140.957982px;}
.x35{left:157.771242px;}
.xa{left:168.705882px;}
.x34{left:174.954248px;}
.x6{left:177.297386px;}
.x10{left:186.669935px;}
.x1d{left:189.013072px;}
.x36{left:195.261438px;}
.x2f{left:197.604575px;}
.x12{left:205.762286px;}
.x13{left:207.914343px;}
.xb{left:209.329009px;}
.x17{left:211.657619px;}
.x14{left:213.225490px;}
.x32{left:214.514684px;}
.xc{left:215.710622px;}
.x4{left:218.692810px;}
.x23{left:220.968778px;}
.xf{left:224.941176px;}
.x24{left:226.845678px;}
.x8{left:236.615155px;}
.xe{left:243.686275px;}
.x1a{left:252.208577px;}
.x16{left:254.442056px;}
.x7{left:261.272769px;}
.x33{left:270.632353px;}
.x1b{left:281.913309px;}
.x25{left:285.477846px;}
.x5{left:303.984100px;}
.x31{left:321.422821px;}
.xd{left:366.509780px;}
.x19{left:381.992138px;}
.x2d{left:415.500875px;}
.x30{left:451.366184px;}
.x21{left:460.812776px;}
.x29{left:465.942684px;}
.x1{left:470.025523px;}
.x2{left:476.437908px;}
.x2e{left:477.788337px;}
.x1e{left:492.364369px;}
.x1f{left:533.424569px;}
.x22{left:541.096469px;}
.x2a{left:586.314956px;}
.x2b{left:599.689584px;}
.x2c{left:610.389442px;}
.x27{left:611.917948px;}
.x28{left:620.707056px;}
.x20{left:624.163027px;}
.x9{left:648.854383px;}
.x26{left:717.386930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-4.331413pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.515916pt;}
._2{width:1.252760pt;}
._0{width:7.955024pt;}
.fs5{font-size:2.052070pt;}
.fsa{font-size:8.551022pt;}
.fs6{font-size:8.851271pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:21.874946pt;}
.fs10{font-size:21.984201pt;}
.fse{font-size:23.306792pt;}
.fsd{font-size:23.361841pt;}
.fs8{font-size:23.896167pt;}
.fs2{font-size:23.899582pt;}
.fsc{font-size:24.700218pt;}
.fsb{font-size:25.606695pt;}
.fsf{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs7{font-size:38.638795pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:43.708921pt;}
.y3{bottom:37.328000pt;}
.y15{bottom:58.666667pt;}
.y51{bottom:62.000000pt;}
.y2e{bottom:66.666667pt;}
.y12{bottom:68.000000pt;}
.y16{bottom:77.333333pt;}
.y13{bottom:79.333333pt;}
.y46{bottom:80.666667pt;}
.y7{bottom:86.666667pt;}
.y6{bottom:94.666667pt;}
.y52{bottom:95.333333pt;}
.y9{bottom:96.000000pt;}
.y1e{bottom:109.333333pt;}
.y20{bottom:117.333333pt;}
.y4d{bottom:118.666667pt;}
.y14{bottom:120.000000pt;}
.y1f{bottom:120.666667pt;}
.y0{bottom:133.333333pt;}
.y2b{bottom:197.330267pt;}
.y2a{bottom:210.120133pt;}
.y54{bottom:223.452800pt;}
.y53{bottom:233.044133pt;}
.y29{bottom:233.568400pt;}
.y21{bottom:245.292533pt;}
.y3b{bottom:258.528800pt;}
.y3c{bottom:259.181067pt;}
.y39{bottom:271.645244pt;}
.y38{bottom:282.421067pt;}
.y1d{bottom:283.503942pt;}
.y1c{bottom:283.640146pt;}
.y1b{bottom:283.756000pt;}
.y19{bottom:284.105904pt;}
.y18{bottom:284.184803pt;}
.y1a{bottom:284.343425pt;}
.y17{bottom:284.444267pt;}
.y55{bottom:307.333333pt;}
.y50{bottom:309.333333pt;}
.y45{bottom:313.000000pt;}
.y3d{bottom:313.325867pt;}
.y4f{bottom:320.002667pt;}
.y4e{bottom:329.666667pt;}
.yb{bottom:341.023733pt;}
.y3e{bottom:344.312267pt;}
.yc{bottom:354.988400pt;}
.ya{bottom:370.893333pt;}
.y37{bottom:397.676978pt;}
.y36{bottom:408.452800pt;}
.y3f{bottom:418.679867pt;}
.y41{bottom:429.117733pt;}
.y40{bottom:429.443467pt;}
.y42{bottom:449.666267pt;}
.y44{bottom:450.370800pt;}
.y43{bottom:460.756133pt;}
.y48{bottom:483.264400pt;}
.y4a{bottom:494.366000pt;}
.y49{bottom:506.220533pt;}
.y47{bottom:517.875067pt;}
.y8{bottom:524.104000pt;}
.y3a{bottom:525.644933pt;}
.yf{bottom:544.174800pt;}
.y11{bottom:561.686667pt;}
.y25{bottom:567.256400pt;}
.y10{bottom:572.113200pt;}
.y32{bottom:627.983600pt;}
.y31{bottom:639.576533pt;}
.ye{bottom:660.241467pt;}
.yd{bottom:669.784400pt;}
.y28{bottom:675.468800pt;}
.y34{bottom:699.913733pt;}
.y33{bottom:702.758933pt;}
.y2d{bottom:711.614000pt;}
.y30{bottom:737.333333pt;}
.y4c{bottom:761.736933pt;}
.y1{bottom:765.437467pt;}
.y4b{bottom:769.194000pt;}
.y5{bottom:772.000000pt;}
.y23{bottom:774.563467pt;}
.y22{bottom:777.509333pt;}
.y4{bottom:792.000000pt;}
.y2{bottom:812.000000pt;}
.y35{bottom:812.604133pt;}
.y27{bottom:821.309467pt;}
.y26{bottom:846.269467pt;}
.y2f{bottom:846.529200pt;}
.y2c{bottom:857.825067pt;}
.y24{bottom:897.309733pt;}
.h8{height:1.493907pt;}
.hd{height:6.225144pt;}
.h9{height:6.443726pt;}
.h6{height:14.913339pt;}
.h7{height:15.924960pt;}
.h15{height:16.004498pt;}
.h13{height:16.967344pt;}
.h12{height:17.007420pt;}
.hb{height:17.396410pt;}
.h5{height:17.398895pt;}
.hf{height:17.981758pt;}
.he{height:18.641674pt;}
.h14{height:19.885199pt;}
.hc{height:22.370008pt;}
.ha{height:28.129043pt;}
.h10{height:29.826678pt;}
.h3{height:29.827798pt;}
.h2{height:30.596244pt;}
.h16{height:478.000000pt;}
.h1{height:846.000000pt;}
.h4{height:864.000000pt;}
.h11{height:864.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:467.333333pt;}
.w7{width:479.333333pt;}
.w6{width:480.000000pt;}
.w2{width:480.666667pt;}
.w8{width:482.000000pt;}
.wa{width:485.333333pt;}
.w5{width:486.666667pt;}
.w4{width:521.333333pt;}
.wb{width:528.000000pt;}
.w9{width:540.666667pt;}
.w1{width:595.333333pt;}
.w0{width:816.000000pt;}
.x3{left:38.666667pt;}
.x0{left:72.000000pt;}
.x11{left:96.000000pt;}
.x15{left:113.333333pt;}
.x1c{left:117.813867pt;}
.x18{left:120.315600pt;}
.x35{left:134.666667pt;}
.xa{left:144.000000pt;}
.x34{left:149.333333pt;}
.x6{left:151.333333pt;}
.x10{left:159.333333pt;}
.x1d{left:161.333333pt;}
.x36{left:166.666667pt;}
.x2f{left:168.666667pt;}
.x12{left:175.629733pt;}
.x13{left:177.466636pt;}
.xb{left:178.674133pt;}
.x17{left:180.661733pt;}
.x14{left:182.000000pt;}
.x32{left:183.100400pt;}
.xc{left:184.121200pt;}
.x4{left:186.666667pt;}
.x23{left:188.609333pt;}
.xf{left:192.000000pt;}
.x24{left:193.625600pt;}
.x8{left:201.964400pt;}
.xe{left:208.000000pt;}
.x1a{left:215.274267pt;}
.x16{left:217.180667pt;}
.x7{left:223.011067pt;}
.x33{left:231.000000pt;}
.x1b{left:240.628933pt;}
.x25{left:243.671467pt;}
.x5{left:259.467600pt;}
.x31{left:274.352533pt;}
.xd{left:312.836800pt;}
.x19{left:326.051867pt;}
.x2d{left:354.653467pt;}
.x30{left:385.266533pt;}
.x21{left:393.329733pt;}
.x29{left:397.708400pt;}
.x1{left:401.193333pt;}
.x2{left:406.666667pt;}
.x2e{left:407.819333pt;}
.x1e{left:420.260800pt;}
.x1f{left:455.308000pt;}
.x22{left:461.856400pt;}
.x2a{left:500.452933pt;}
.x2b{left:511.868933pt;}
.x2c{left:521.001867pt;}
.x27{left:522.306533pt;}
.x28{left:529.808533pt;}
.x20{left:532.758400pt;}
.x9{left:553.833867pt;}
.x26{left:612.330267pt;}
}
